View Issue Details

IDProjectCategoryView StatusLast Update
0018476Lazarus-public2011-01-14 23:14
ReporterStephanoAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018476: Makefile.compiled changes after updating from SVN and rebuilding Lazarus
Descriptioncomponents/fpcunit/ide/Makefile.compiled
components/memds/Makefile.compiled
components/prettymessages/Makefile.compiled
components/printers/design/Makefile.compiled
components/sdf/Makefile.compiled
components/tachart/Makefile.compiled
components/tdbf/Makefile.compiled
components/turbopower_ipro/Makefile.compiled
TagsNo tags attached.
Fixed in Revision28986, 28987
LazTarget0.99.0
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-12 17:54 Stephano New Issue
2011-01-12 20:46 Vincent Snijders LazTarget => 0.99.0
2011-01-12 20:46 Vincent Snijders Assigned To => Mattias Gaertner
2011-01-12 20:46 Vincent Snijders Status new => assigned
2011-01-12 20:46 Vincent Snijders Target Version => 0.99.0
2011-01-13 13:20 Mattias Gaertner Status assigned => resolved
2011-01-13 13:20 Mattias Gaertner Resolution open => fixed
2011-01-13 13:48 Vincent Snijders Fixed in Revision => 28986, 28987
2011-01-13 13:48 Vincent Snijders Fixed in Version => 0.9.31 (SVN)
2011-01-14 23:14 Stephano Status resolved => closed